latex-beamer 3.24-1 source package in Ubuntu

Changelog

latex-beamer (3.24-1) unstable; urgency=low


  * New upstream release (Closes: #669199).
  * Don't compress PDF documentations and install them to
    /usr/share/texmf/doc (Closes: #357032).
  * debian/latex-beamer.doc-base: 
    - Register PDF documentation to doc-base section Typesetting
    (Closes: #403095).
    - Update Author and Abstract fields.
  * debian/control: Build-Depends on tex-common (>= 4.01).
  * Install beamer.el to /usr/share/doc/latex-beamer/emacs/
    (Closes: #481835).
  * debian/docs: Install AUTHORS and FILES.

 -- OHURA Makoto <email address hidden>  Sat, 11 May 2013 23:10:12 +0900

Upload details

Uploaded by:
OHURA Makoto on 2013-05-11
Uploaded to:
Sid
Original maintainer:
OHURA Makoto
Architectures:
all
Section:
tex
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 main tex

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
latex-beamer_3.24-1.dsc 1.0 KiB 3422e700386ceadbea9de1a34549cb602948f03c9f83d84646597a1939a3a1b0
latex-beamer_3.24.orig.tar.gz 3.6 MiB 68c7fe13171e53629b54a14338a7db79b7f6ba27ea717a20ddf5cf63f4a2f267
latex-beamer_3.24-1.diff.gz 3.8 KiB 7a3a52842006f117cf58932c682f514cf92d52cc4cdbb2f050845fed4a05b920

Available diffs

No changes file available.

Binary packages built by this source

latex-beamer: No summary available for latex-beamer in ubuntu saucy.

No description available for latex-beamer in ubuntu saucy.